/* CSS Document */

/* Icon images are positioned vertically with a space of 100px after each image.  If the element the icon is attached to is greater than this height then the next icon will appear. */
.basket, .basket_add, .basket_remove, .basket_go, .book, .book_go, .book_open, .calculator, .calendar, .calendar_add, .calendar_view_day, .chart_bar, .chart_curve, .chart_line, .chart_line, .chart_pie, .date, .date_add, .email, .error, .exclamation, .feed, .film, .html, .image, .information, .ipod_cast, .link, .map, .pdf, .xls, .pps, .doc, .zip, .phone, .picture, .printer, .report, .report_go, .rss, .sound, .telephone, .television, .transmit_blue, .vcard { background: url('../gfx/icons_trans.gif') no-repeat; padding: 0 0 0 25px; line-height: 20px; }

.basket { background-position: 0px 0px; }
.basket_add { background-position: 0px -120px; }
.basket_remove { background-position: 0px -240px; }
.basket_go { background-position: 0px -360px; }
.book { background-position: 0px -480px; }
.book_go { background-position: 0px -600px; }
.book_open { background-position: 0px -720px; }
.calculator { background-position: 0px -840px; }
.calendar { background-position: 0px -960px; }
.calendar_add { background-position: 0px -1080px; }
.calendar_view_day { background-position: 0px -1200px; }
.chart_bar { background-position: 0px -1320px; }
.chart_curve { background-position: 0px -1440px; }
.chart_line { background-position: 0px -1560px; }
.chart_pie { background-position: 0px -1700px; }
.date { background-position: 0px -1820px; }
.date_add { background-position: 0px -1940px; }
.doc { background-position: 0px -3720px; }
.email { background-position: 0px -2060px; }
.error { background-position: 0px -2180px; }
.exclamation { background-position: 0px -2300px; }
.feed { background-position: 0px -2420px; }
.film { background-position: 0px -2540px; }
.html { background-position: 0px -2660px; }
.image { background-position: 0px -2780px; }
.information { background-position: 0px -2900px; }
.ipod_cast { background-position: 0px -3020px; }
.link { background-position: 0px -3120px; }
.map { background-position: 0px -3240px; }
.pdf { background-position: 0px -3360px; }
.phone { background-position: 0px -3960px; }
.picture { background-position: 0px -4080px; }
.pps { background-position: 0px -3600px; }
.printer { background-position: 0px -4200px; }
.report { background-position: 0px -4320px; }
.report_go { background-position: 0px -4440px; }
.rss { background-position: 0px -4560px; }
.sound { background-position: 0px -4680px; }
.telephone { background-position: 0px -4800px; }
.television { background-position: 0px -4920px; }
.transmit_blue { background-position: 0px -5040px; }
.vcard { background-position: 0px -5160px; }
.xls { background-position: 0px -3480px; }
.zip { background-position: 0px -3840px; }

a.basket:hover, a.basket_add:hover, a.basket_remove:hover, a.basket_go:hover, a.book:hover, a.book_go:hover, a.book_open:hover, a.calculator, a.calendar, a.calendar_add:hover, a.calendar_view_day:hover, a.chart_bar:hover, a.chart_curve:hover, a.chart_line:hover, a.chart_line:hover, a.chart_pie, a.date, a.date_add:hover, a.email:hover, a.error:hover, a.exclamation:hover, a.feed:hover, a.film:hover, a.html:hover, a.image:hover, a.information:hover, a.ipod_cast:hover, a.link:hover, a.map:hover, a.pdf:hover:hover, a.xls:hover, a.pps:hover, a.doc:hover, a.zip:hover, a.phone:hover, a.picture:hover, a.printer:hover, a.report, a.report_go, a.rss, a.sound, a.telephone:hover, a.television:hover, a.transmit_blue:hover, a.vcard:hover{text-decoration:none;}
